@charset "utf-8";
/* ---------------------
   メニューボタン本体
--------------------- */
.menuBtn {
  position: fixed;
  top: 16px;
  right: clamp(1.5rem, 3vw, 2.5rem);
  width: 60px;
  height: 60px;
  cursor: pointer;
  z-index: 1001;
  border: none;
  transition: background-color 0.3s;
  display: flex;
  justify-content: center;
  align-items: center;
}
.menuBtn:hover {
}
/* ---------------------
   ハンバーガー
--------------------- */
.menuBar {
  display: block;
  width: 24px;
  height: 3px;
  background: #000;
  border-radius: 2px;
  position: absolute;
  transition: all 0.3s ease;
}
.menuBar:nth-child(1) {
  top: calc(50% - 4px);
}
.menuBar:nth-child(2) {
  top: calc(50% + 4px);
}
/* ---------------------
   メニューボタンアニメーション
--------------------- */
.is--active .menuBtn {
  /*background: #000;*/
}
.is--active .menuBar:nth-child(1) {
  transform: rotate(30deg);
  top: 50%;
}
.is--active .menuBar:nth-child(2) {
  transform: rotate(-30deg);
  top: 50%;
}
/* ---------------------
   ナビゲーション（フェード）
--------------------- */
.gNav {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #EFEFEF;
  box-shadow: -2px 0 6px rgba(0,0,0,0.15);
  transition: opacity 0.3s ease,visivility 0.4s ease;
  padding-top: 60px;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  transition: opacity 0.4s ease, visibility 0.4s ease;
}
/* メニューが開いたときにフェードイン */
.is--active .gNav {
  opacity: 1;
  visibility: visible;
  background: #EFEFEF;
}
/* ---------------------
   ナビゲーション内部
--------------------- */
.navList {
  display: flex;
	flex-direction: column;
	align-items: center;
}
.navList a {
  display: block;
  text-decoration: none;
  transition: 0.2s;
	font-size: 9.375vw; /*スマホ最大値　768px →　font-size: 72px;*/
	font-weight: 600;
}
.navList a:hover {
  opacity: 0.6;
}
@media screen and (min-width: 768px) {
	.navList a {
		font-size: calc(42px + 22px * (100vw - 769px)/1150px); /*ウィンドウ幅769px以上1920px以下は、42px～64px可変*/
	}
}
/* header
==================================*/
#header_wrap {
  /*position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 999;
  width: 100%;
  height: auto;*/
	/*color: #fff;
	mix-blend-mode: difference;*/
width: 100%;
	max-width: 100%;
}



/*
#header_wrap .logo a {
    display: block;
    position: relative;
	max-width: 300px;
  }
#header_wrap .logo img {
    opacity: 0;
  }
#header_wrap .logo a:before {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    width: 100%;
    height: 100%;
    background: url("../../images/common/logo_header.png") center top no-repeat;
    background-size: 100% auto;
    content: '';
  }*/

/* main
==================================*/
main {
  display: block; /*for IE*/
	width: 100%;
}
/*@media (max-width: 767px) {
	main:after {
    content: '';
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background: #EFEFEF;
    z-index: 98;
    pointer-events: none;
    transition: all .6s;
    opacity: 0;
    height: 0;
  }
}*/

/* footer
==================================*/
#footer_wrap {
	border-top: 1px solid #2b2b2b;
}
#footer_wrap .inner {
	padding-block: var(--space-sm);
}
.footer_top {
	display: flex;
  flex-direction: column;
  align-items: center;
	width: 100%;
}
.footer_top dt {
	flex: 1 1 auto;
	margin-block: 0 var(--space-sm);
	line-height: 1.4;
}
.footer_top .companyName {
	display: inline-block;
	margin-block: 0 10px;
	font-weight: 500;
}
.footer_top dt p:not(:nth-of-type(1)) {
	margin-block-start: clamp(20px, 0.89285vw + 6.85px, 30px);/*w320 → 上20px　w1440 → 上30px*/
}
.footer_top dd {
	flex: 0 1 auto;
	margin-block-end: clamp(30px, 1.78571vw + 6.85px, 50px);/*w320 → 下30px　w1440 → 下50px*/
}
.footer_nav {
	display: flex;
  flex-direction: column;
  align-items: center;
	width: 100%;
}
.footer_nav a {
	text-decoration: none;
	font-weight: 600;
}

.footer_under {
	display: flex;
  flex-direction: column;
  align-items: center;
	width: 100%;
}
.footer_under .logo img {
	width: 100%;
	max-width: 320px;
	height: auto;
}
.copyright {
	font-family: var(--font-en);
	font-size: 12px;
}
@media screen and (min-width: 768px) {
	.footer_top {
	flex-direction: row;
    align-items: flex-start;
    justify-content: space-between;
	margin-block: 0 var(--space-sm);
}
	.footer_top dt {
	margin-block-end: 0;
}
	.footer_nav {
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
  }
	.footer_nav li:not(:nth-child(5)) {
		padding-left: 2em;
}
	.footer_under {
	flex-direction: row;
    align-items: flex-end;
    justify-content: space-between;
}
}

/* loader
==================================*/
#loader {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #fff;
  z-index: 1001;
}
#loading {
  width: 100vw;
  height: 100vh;
  background-color: #fff;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
}
.is-loaded #loading {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 1s;
  transition: all 1s;
}




/* Animation
==================================*/
.c-anim-up {
  transform: translate(0, 3rem);
  opacity: 0;
  transition: 0.3s ease;
}

.move,
.mv_dl .move div {
  transform: translate(0, 0)!important;
  opacity: 1;
}

.delay1 {
  -moz-transition-delay: 300ms;
  -webkit-transition-delay: 300ms;
  -o-transition-delay: 300ms;
  -ms-transition-delay: 300ms;
}

.delay2 {
  -moz-transition-delay: 600ms;
  -webkit-transition-delay: 600ms;
  -o-transition-delay: 600ms;
  -ms-transition-delay: 600ms;
}

.delay3 {
  -moz-transition-delay: 900ms;
  -webkit-transition-delay: 900ms;
  -o-transition-delay: 900ms;
  -ms-transition-delay: 900ms;
}

.delay4 {
  -moz-transition-delay: 1200ms;
  -webkit-transition-delay: 1200ms;
  -o-transition-delay: 1200ms;
  -ms-transition-delay: 1200ms;
}

.delay5 {
  -moz-transition-delay: 1500ms;
  -webkit-transition-delay: 1500ms;
  -o-transition-delay: 1500ms;
  -ms-transition-delay: 1500ms;
}

.delay6 {
  -moz-transition-delay: 1800ms;
  -webkit-transition-delay: 1800ms;
  -o-transition-delay: 1800ms;
  -ms-transition-delay: 1800ms;
}

.delay7 {
  -moz-transition-delay: 2100ms;
  -webkit-transition-delay: 2100ms;
  -o-transition-delay: 2100ms;
  -ms-transition-delay: 2100ms;
}
@media screen and (min-width: 768px) {}



.c-anim-up.fade_left {
    /*transform: translate(-50%, 0);*/
    transform: translate(0, 0);
    transition: transform 0.6s ease;
    transition-delay: .5s;
}
.c-anim-up.fade_right {
    /*transform: translate(50%, 0);*/
    transform: translate(0, 0);
    transition: transform 0.6s ease;
    transition-delay: .5s;
}
.fade_left.move{
    transform: translate(0, 2.5rem)!important;
}
.fade_right.move{
    transform: translate(0, -2.5rem)!important;
}

.fade_left .c-anim-up,
.fade_right .c-anim-up{
  transition: 0.6s ease;
  transition-delay: 1.1s;
}


/*rotate animation*/
.rotate_wrap{
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  display: flex;
  justify-content: center;
  align-items: center;
  pointer-events: none;
  opacity: .5;
  -webkit-transform-style: preserve-3d;
  -webkit-font-smoothing: antialiased;
  perspective: 1000;
  backface-visibility:hidden;
}
.rotate_box01,
.rotate_box02{
  width: 45%;
  padding-top: 45%;
  position: relative;
  transition: all .5s;
}

.rotate_animation{
  position: absolute;
  left: 0;
  top: 0%;
  z-index: 2;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  /*border: 1px solid #fff;*/
}
.rotate_box02 .rotate_animation{
  justify-content: flex-start;
}
.rotate_animation img{
  animation: circle 22s infinite linear;
  max-height: 82vh;
  position: relative;


}
.rotate_animation:nth-of-type(2) img{
  animation-duration: 12s;
  width: 95%;
}
.rotate_animation:nth-of-type(3) img{
  animation-duration: 16s;
  width: 90%;
}
.rotate_animation:nth-of-type(4) img{
  animation-duration: 20s;
  width: 85%;
}


.rotate_box02 .rotate_animation:nth-of-type(2) img{
  animation-duration: 10s;
  left: -10%;
}
.rotate_box02 .rotate_animation:nth-of-type(3) img{
  animation-duration: 14s;
  right: -10%;
}
.rotate_box02 .rotate_animation:nth-of-type(4) img{
  animation-duration: 16s;
  bottom: -10%;
}

@keyframes circle {
  from { transform: rotate(0deg); }
  to { transform: rotate(360deg); }
}
@media (max-width: 767px) {
  .rotate_box01,
  .rotate_box02{
    width: 90%;
    padding-top: 55%;
    position: relative;
    transition: all .5s;
    margin: 0 -10%;
  }
	}

